Do you have a version compatible with OS X Yosemite 10.10.5?

mathofermathofer
edited October 15 in Mac

I have that system in an Imac


1Password Version: Not Provided
Extension Version: Not Provided
OS Version: Not Provided
Sync Type: Not Provided

Comments

  • BenBen AWS Team

    Team Member

    Hi @mathofer

    As a security focused company we'd always recommend running the latest versions of all of your software, but especially your operating system, web browser(s), and 1Password. If you have a 1Password membership it may be possible to use 1Password v6 on Yosemite however even if this does work currently there is no guarantee that it would work at any point in the future. We're not financial advisors, and I know these devices are expensive, but if the device is old enough that it will no longer run the latest operating system it may be time to start planning for a newer model.

    I'm sorry I don't have a more encouraging answer to share in this case.

    Ben

  • Thank you Ben for your kind response. It is my main desktop a large I Mac with the latest OS version for that model. I was switching password managers to yours but in any case how i can get that version v6 for testing?

  • BenBen AWS Team

    Team Member

    You're welcome. The legacy versions are available for download from the bottom of our downloads page:

    https://1password.com/downloads/

    Ben

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file